PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Public Attributes | List of all members
PSTUNMessageHeader Struct Reference

`#include <pstun.h>`

## Public Attributes
PUInt16b | msgType
PUInt16b | msgLength
BYTE | transactionId [16]

## Member Data Documentation

PUInt16b PSTUNMessageHeader::msgLength

PUInt16b PSTUNMessageHeader::msgType

BYTE PSTUNMessageHeader::transactionId[16]

The documentation for this struct was generated from the following file:

- pstun.h